.top1:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background: #dfe0e1;
    position: absolute;
    bottom: 0;
    left: 0;
}
.top1 .flex {
    justify-content: space-between;
    align-items: flex-start;
}
.top1 .flex a.flex_item {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgb(51 51 51 / 30%);
    text-align: center;
    padding: 40px 30px 25px;
    transition: .3s;
}
.top1 .flex1 a.flex_item {
    width: calc(100% / 4 - 25px);
    margin-bottom: 30px;
}
.top1 .flex a.flex_item:hover {
    background-color: #003d75;
}
.top1 .flex a.flex_item img.on {
    display: none;
}
.top1 .flex a.flex_item:hover img.on {
    display: block;
    margin: 0 auto;
}
.top1 .flex a.flex_item:hover img.def {
    display: none;
}
.top1 .flex a.flex_item .top1_text {
    border-top: 1px solid;
    margin-top: 30px;
    padding-top: 25px;
}
.top1 .flex a.flex_item:hover .top1_text {
    border-color: #fff;
}
.top1 .flex a.flex_item .top1_text p {
    margin-bottom: 0;
    color: #003d75;
}
.top1 .flex a.flex_item:hover .top1_text p {
    color: #fff;
}
.top1 .flex a.flex_item .top1_text p.noto {
    line-height: 1;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.15em;
}
.top1 .flex a.flex_item .top1_text p.pop {
    line-height: 1;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.15em;
}
.top1 .flex2 a.flex_item {
    width: calc(100% / 2 - 16px);
    padding: 30px 30px 30px 130px;
    position: relative;
}
.top1 .flex2 a.flex_item img {
    position: absolute;
    top: 26px;
    left: 40px;
    width: 50px;
}
.top1 .flex2 a.flex_item .top1_text {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}
.top1 .flex2 a.flex_item .top1_text p {
    text-align: left;
}
.top1 .flex2 a.flex_item.btn1 {
    border: none;
}
.top1 .flex2 a.flex_item.btn1::before {
    right: 10%;
    width: 10%;
}
.top1 .flex2 a.flex_item.btn1::after {
    right: 9.8%;
}
.top1 .flex2 a.flex_item.btn1:hover:after, .top1 .flex2 a.flex_item.btn1:hover:before {
    background: #fff;
}
.top1 .flex2 a.flex_item.btn1:hover:before {
    right: 8%;
}
.top1 .flex2 a.flex_item.btn1:hover:after {
    right: 7.5%;
}

.top2:before{
    display: none;
}
.top2_title {
    justify-content: flex-start;
    align-items: flex-start;
}
.top2 .uagb-column__wrap {
    overflow: visible;
}
.top2_title .bg_text1.mon {
    position: absolute;
    top: -150px;
    left: -30%;
}
.top2_title p.gry {
    width: 65%;
    margin-bottom: 0;
    letter-spacing: 0.15em;
}
.top2_title .title1 {
    width: 35%;
}
.top2 .flex1 a.flex_item {
    border: none;
    padding: 35px 30px 14px;
}
.top2 .flex a.flex_item .top1_text p.noto {
    color: #333;
    font-size: 15px;
    line-height: 1.2;
    margin-bottom: 0;
}
.top2 .flex a.flex_item .top1_text {
    padding-top: 10px;
    height: 47px;
}
.top2 .flex a.flex_item .top1_text.text_single p {
    line-height: 36px;
}
.top2 .flex a.flex_item:hover .top1_text p.noto {
    color: #fff;
}
.top2 .flex a.flex_item.btn1::before {
    bottom: 28px;
    right: 30px;
    width: 23px;
}
.top2 .flex a.flex_item.btn1::after {
    bottom: 31px;
    right: 30px;
    width: 10px;
}
.top2 .flex a.flex_item.btn1:hover:before {
    background: #fff;
    right: 25px;
}
.top2 .flex a.flex_item.btn1:hover:after {
    background: #fff;
    right: 25px;
}

.top3:before {
/*    content: "";
    width: 100%;
    height: 30%;
    position: absolute;
    bottom: 30%;
    display: block;
    background: #fff;
    left: 0;
    z-index: 1;*/
}
.top3 .uagb-columns__inner-wrap.uagb-columns__columns-1 {
    position: relative;
    z-index: 3;
}
.top3:after {
    content: "";
    width: 80%;
    height: calc(100% - 80px);
    position: absolute;
    bottom: 20px;
    display: block;
    background: #fff;
    left: 10%;
    z-index: 2;
}
.top3 .feature-advertisement-block {
    padding: 0;
}
@media (min-width: 481px){
  .top3 .has-4-columns>* {
      width: calc(25% - 20px);
  }
}

.banner a:hover {
    opacity: .8;
}
.banner img{
    width: 100%;
    height: auto;
}
.shop_bnr{
    margin-top: 50px;
}
.top5 .flex {
    justify-content: space-between;
}
.top5 .flex .top5_item {
    width: calc(50% - 30px);
}
.top5 .flex .top5_item .top_shop {
    box-shadow: 0 0 10px rgb(52 52 52 / 30%);
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
}
.top5 .flex .top5_item .top_shop .shop_d {
    padding: 30px;
}
.top5 .flex .top5_item .top_shop ul.shop_list1 {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.top5 .flex .top5_item .top_shop ul.shop_list1 {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
.top5 .flex .top5_item .top_shop ul li {
    list-style: none;
    position: relative;
}
.top_shop ul li.shop_ad {
    width: 100%;
    background-image: url(/wp-content/uploads/sites/775/2022/07/shop_address_2x.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 23px;
    padding-left: 30px;
    line-height: 1.6;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
    letter-spacing: 0.1em;
}
.top_shop ul li.shop_tel, .top_shop ul li.shop_fax {
    width: calc(50% - 10px);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 23px;
    padding-left: 30px;
    line-height: 1.6;
    font-size: 20px;
    margin-bottom: 15px;
    letter-spacing: 0.1em;
    font-weight: 500;
}
.top_shop ul li.shop_tel{
    background-image: url(/wp-content/uploads/sites/775/2022/07/shop_tel_2x.png);
}
.top_shop ul li.shop_fax {
    background-image: url(/wp-content/uploads/sites/775/2022/07/shop_fax_2x.png);
}
.top5 .flex .top5_item .top_shop ul.shop_list2 {
    margin: 0;
    margin-bottom: 20px;
    width: calc(50% - 10px);
}
.top5 .flex .top5_item .top_shop ul.shop_list2 .shop_ac:not(:last-child) {
    margin-bottom: 10px;
}
.top5 .flex .top5_item .top_shop ul.shop_list2 .shop_ac span {
    display: block;
    line-height: 1.6;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
}
.top5 .flex .top5_item .top_shop ul.shop_list2 .shop_ac span.gry {
    color: #666;
}
.top5 .flex .top5_item .top_shop a.btn2 {
    width: calc(50% - 10px);
}
.top5 .flex.border_ao {
    border: 1px solid #003d75;
    border-radius: 10px;
    margin-top: 20px;
    padding: 40px 0;
}
.top5 .flex.border_ao>div {
    width: 50%;
    position: relative;
    padding: 0 60px;
}
.top5 .flex.border_ao>div:first-child {
    border-right: 1px solid #003d75;
}
.top5 .flex.border_ao img.top5_icon {
    position: absolute;
    top: 0;
    left: 60px;
}
.top5 .flex.border_ao h3, .top5 .flex.border_ao p {
    padding-left: 140px;
}
.top5 .flex.border_ao h3 {
    color: #003d75;
    font-weight: 600;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 20px;
    letter-spacing: 0.1em;
    margin-bottom: 15px;
}
.top5 .flex.border_ao p {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.15em;
    line-height: 1.6;
}

@media (max-width: 1920px){
  .top2_title .bg_text1.mon {
      left: -20%;
  }
}

@media (max-width: 1700px){
  .top2_title .bg_text1.mon {
      left: -16%;
  }
}

@media (max-width: 1600px){
  .top2_title .bg_text1.mon {
      left: -13%;
  }
}

@media (max-width: 1500px){
  .top2_title .bg_text1.mon {
      display: none;
  }
  .top3:after {
      width: 90%;
      left: 5%;
  }
}

@media (max-width: 1359px){
  .main_right .item .slide_text {
      padding-left: 110px;
  }
  .main_right .owl-carousel .owl-nav.disabled {
      left: 30px;
  }
  .top2 {
      background-size: 60% !important;
  }
  .top2_left span.bg_text1 {
      top: -60px;
      left: -10%;
      width: 450px;
  }
}

@media (max-width: 1300px){
  .top3:after {
      width: 96%;
      left: 2%;
  }
}

@media (max-width: 1199px){
  .top2 {
      padding-bottom: 50px !important;
  }
  .top3:after {
      content: none;
  }
  .top3:before {
      height: 100%;
      bottom: 0;
  }
  .top3 .wp-block-uagb-column.uagb-column__wrap {
      padding: 0;
  }
  .top3 {
      padding-bottom: 50px !important;
  }
}

@media (max-width: 480px){
  .spacer1 {
      height: 40px !important;
  }
  .top_tatemono {
      padding-left: 20px;
      padding-right: 20px;
  }
  .top1 .flex a.flex_item {
      width: 100%;
      padding: 20px;
      position: relative;
  }
  .top1 .flex a.flex_item:not(:last-child),
  .top1 .flex1 a.flex_item {
      margin-bottom: 20px;
  }
  .top1 .flex a.flex_item img {
      width: 40px;
      position: absolute;
      top: 50%;
      transform: translateY(-50%) !important;
      left: 25px;
  }
  .top1 .flex a.flex_item .top1_text {
      border-top: none;
      margin-top: 0;
      padding-top: 5px;
      padding-bottom: 5px;
      border-left: 1px solid;
      margin-left: 70px;
      padding-left: 20px;
  }
  .top1 .flex a.flex_item .top1_text p.noto {
      font-size: 16px;
      text-align: left;
      letter-spacing: 0.05em;
  }
  .top1 .flex a.flex_item .top1_text p.pop {
      font-size: 12px;
      text-align: left;
  }
  .top1 .flex2 a.flex_item.btn1::after,
  .top1 .flex2 a.flex_item.btn1::before {
      content: none;
  }
  .top1 .flex2 a.flex_item.btn1:hover:before {
      right: 15px;
  }
  .top1 .flex2 a.flex_item.btn1:hover:after  {
      right: 15px;
  }
  .top1.top2 {
      padding-top: 0;
  }
  .top2 .flex a.flex_item.btn1:before,.top2 .flex a.flex_item.btn1:after {
      content: none;
  }
  .top2 .flex a.flex_item .top1_text p.noto {
      font-size: 15px;
      text-align: center;
  }
  .top2 .flex a.flex_item .top1_text {
      border-top: 1px solid;
      border-left: none;
      margin-top: 15px;
      padding-top: 5px;
      padding-left: 0;
      margin-left: 0;
  }
  .top2 .flex a.flex_item img {
      position: relative;
      left: auto;
      top: auto;
      transform: none !important;
  }
  .top2 .flex1 {
      justify-content: space-between;
  }
  .top2 .flex1 a.flex_item {
      width: calc(100% / 2 - 10px);
      padding-bottom: 5px;
      min-width: 0;
  }
  img.top2_left_img {
      margin-bottom: 20px;
  }
  .top2_title .title1 {
      width: 100%;
      margin-bottom: 15px;
  }
  .top2_title p.gry {
      width: 100%;
      margin-bottom: 20px;
      letter-spacing: 0.1em;
  }
  .top2_title p.gry br {
      display: none;
  }

.top3 > .uagb-columns__overlay{
    background: none;
}

  .top4 .wp-block-uagb-column.uagb-column__wrap {
      padding: 0;
  }
  .shop_bnr{
    margin-top: 20px;
}
  .top5 .flex .top5_item {
      width: 100%;
  }
  .top5 .flex .top5_item .top_shop {
      height: auto;
      background-color: #fff;
  }
  .top5 .flex .top5_item .top_shop .shop_d {
      padding: 20px;
  }
  .top_shop ul li.shop_ad {
      background-size: 18px;
      padding-left: 25px;
      font-size: 13px;
      letter-spacing: 0.05em;
  }
  .top_shop ul li.shop_tel, .top_shop ul li.shop_fax {
      width: 100%;
      background-size: 18px;
      padding-left: 25px;
      font-size: 18px;
      margin-bottom: 10px;
      letter-spacing: 0.05em;
  }
  .top5 .flex .top5_item .top_shop ul.shop_list2 .shop_ac:not(:last-child) {
      margin-bottom: 8px;
  }
  .top5 .flex .top5_item .top_shop ul.shop_list2 {
      margin-bottom: 8px;
      width: 100%;
  }
  .top5 .flex .top5_item .top_shop ul.shop_list2 .shop_ac span {
      font-size: 13px;
      letter-spacing: 0.05em;
  }
  .top5 .flex .top5_item .top_shop ul.shop_list2:last-child {
      margin-bottom: 20px;
  }
  .top5 .flex .top5_item .top_shop a.btn2 {
      width: calc(50% - 5px);
  }
  .top5 .flex:nth-child(2) .top5_item:last-child {
      margin-top: 35px;
  }
  .top5 .flex.border_ao {
      margin-top: 20px;
      padding: 20px 0;
      justify-content: center;
  }
  .top5 .flex.border_ao>div {
      width: 90%;
      position: relative;
      padding: 0;
  }
  .top5 .flex.border_ao img.top5_icon {
      top: 15px;
      left: 0;
      width: 50px;
  }
  .top5 .flex.border_ao h3, .top5 .flex.border_ao p {
      padding-left: 75px;
  }
  .top5 .flex.border_ao h3 {
      font-size: 17px;
      margin-bottom: 10px;
  }
  .top5 .flex.border_ao p {
      font-size: 14px;
      letter-spacing: 0.05em;
  }
  .top5 .flex.border_ao>div:first-child {
      border-right: none;
      border-bottom: 1px solid #003d75;
      margin-bottom: 20px;
      padding-bottom: 20px;
  }
}

@media (max-width: 374px){
  .top5 .flex.border_ao p {
      letter-spacing: 0.01em;
  }
  .top1 .flex a.flex_item .top1_text p.noto {
      font-size: 15px;
  }
  .top1 .flex a.flex_item .top1_text p.pop {
      letter-spacing: 0.1em;
  }
  .top2 .flex a.flex_item .top1_text p.noto {
      text-align: center;
      font-size: 14px;
  }
  .top2 .flex a.flex_item .top1_text {
      padding-top: 6px;
  }
}

@media (max-width: 359px){
  .top1 .flex a.flex_item .top1_text {
      margin-left: 55px;
      padding-left: 15px;
  }
  .top1 .flex a.flex_item .top1_text p.noto {
      font-size: 14px;
      letter-spacing: 0;
  }
  .top1 .flex a.flex_item .top1_text p.pop {
      font-size: 11px;
  }
  .top1 .flex a.flex_item img {
      width: 35px;
      left: 22px;
  }
  .top2 .flex a.flex_item .top1_text {
      margin-left: 0;
      padding-left: 0;
  }
  .top2 .flex a.flex_item img {
      left: auto;
  }
  .top5 .flex.border_ao p {
      letter-spacing: 0.05em;
  }
  .top5 .flex.border_ao p br {
      display: none;
  }
  .top2 .flex1 a.flex_item {
      padding: 20px 10px 10px;
      padding-bottom: 5px;
  }
  .top2 .flex a.flex_item .top1_text p.noto {
      letter-spacing: 0;
  }
}